» Ubuntu » Paquets

Error

two or more packages specified (inspircd hardy)